{
	"304000632_0": "One more push. Don't falter!",
	"304000632_1": "I know that!",
	"304000632_2": "But there's so damn many! \\n We need some backup!",
	"304000632_3": "And it looks like it's here.",
	"304000632_4": "Huh?",
	"304000632_5": "Oooooohhhhh—!",
	"304000632_6": "Tachibana? She's just in time. \\n Start with the hole she made!",
	"304000632_7": "Damn, what's wrong with her?!",
	"304000632_8": "But that's just like Tsubasa. Let's go too!"
}